» Ubuntu » Пакеты

Error

two or more packages specified (linuxdoc-tools-info hardy)